<?php
$z[0]=Array("field","崆峒古镇,崆峒古镇介绍,崆峒区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","崆峒古镇为了延伸旅游产业链，丰富旅游景点，经过多方考察和反复论证，崆峒古镇·问道驿站项目于2006年开工兴建。该工程距崆峒山6公里，距市区6公里，处在中心位置，东接广成山庄，南接平泾公路，北靠崆峒风情大道，总占地面积300亩，总投资1.5亿元，崆峒山管",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","崆峒古镇_崆峒区崆峒古镇旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　崆峒古镇\n</p><p>　　为了延伸旅游产业链，丰富旅游景点，经过多方考察和反复论证，崆峒古镇·问道驿站项目于\n</p><p>　　2006年开工兴建。该工程距崆峒山6公里，距市区6公里，处在中心位置，东接广成山庄，南接平泾公路，北靠崆峒风情大道，总占地面积300亩，总投资1.5亿元，崆峒山管理局为实施主体。\n</p><p>　　古镇整体设计为仿明清建筑风格，均为一至二层别墅式组群，相互对应，各具特色。四面城门创意性恢复了古平凉城门，其间道路纵横交织，流水环绕，景点景观镶嵌其中，既展示出崆峒文化的博大精深，又体现了南方园林的秀丽优美，把传统的人文景观和人与自然和谐的生态环保理念贯穿其中。古镇暖、通讯网络及电信宽带等基础设施同步配套。崆峒古镇.问道驿站划分为五个功能区，集餐饮、住宿、娱乐、购物、休闲于一体，既有传统名优小吃和农家特色食品，又有中西特色的酒吧、咖啡屋；既有书法、绘画和文化娱乐演义厅，又有旅游产品展销和购物中心，具有一流的硬件设施，可接待国内外的大型旅游团队。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1479);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D42052XF-3Fc.gif",1481,1564);
$z[7][4]['name']="litpic";

?>